from distutils.core import setup

long_desc = """
GeobazaDjango provides Geobaza functionality for Django framework.

Visit http://geobaza.ru/ for detailed information and updates.

Copyright (c) 2011, CN-Software Ltd. All rights reserved.
"""

setup(name='geobazadjango',
      version='1.0',
      author='CN-Software Ltd.',
      author_email='support@cn-software.com',
      maintainer='Ilya Nikiforov',
      maintainer_email='ilya@cn-software.com',
      url='http://geobaza.ru/',
      description='GeobazaDjango provides functionality for geolocation by IP-address for Django framework.',
      packages=['geobazadjango'],
      package_dir={'geobazadjango': 'geobazadjango'},
      install_requires=['geobaza'],
      provides=['geobazadjango'],
      classifiers=[
          'Development Status :: 5 - Production/Stable',
          'Intended Audience :: Developers',
          'Environment :: Console',
          'License :: OSI Approved :: BSD License',
          'Operating System :: OS Independent',
          'Programming Language :: Python',
          'Framework :: Django',
          'Topic :: Database',
          'Topic :: Internet',
      ],
      platforms=['All'],
      license='New-style BSD',
      long_description=long_desc
)
